<br/>
<label>Participant: </label>
<label>{{participantResults.user.firstName}} {{participantResults.user.lastName}}</label>
<li *ngFor="let result of participantResults.catchScoreList">
  <div *ngIf="getImage(result.bytes, result.imageType)">
    <img [src]="retrievedImage" height="300">
  </div>
  <label>Length: </label>
  <label>{{result.length}}</label>
  <br/>
  <label>Score: </label>
  <label>{{result.score}}</label>
  <br/>
  <label>Catch time: </label>
  <label>{{result.catchDateTime | date:'yyyy-MM-dd hh:mm'}}</label>
  <br/>
</li>
<button (click)="backToResults()">Back</button>
